.mainw{width:1100px;min-width: 1000px;margin: 50px auto;}

.title1{text-align: center;color: #16857a;padding-bottom: 40px;}
.title1 h4{font-size: 48px;font-weight: bolder;}
.title1 p{font-size:24px;padding:0px 0 4px;}
.title1 i img{width: 100%;}

.experlist li table table,.experlist li table td,.experlist li table th,.tabox table,.tabox table td,.tabox table th{-webkit-border:1px solid #b5b5b5;-moz-border:1px solid #b5b5b5;-ms-border:1px solid #b5b5b5;-o-border:1px solid #b5b5b5;border:1px solid #b5b5b5}
.experlist li table th,.tabox table th{background-color:#e5e5e5;font-size:18px;font-weight:700;line-height:48px;height:48px;-webkit-border-top:3px solid #16857a;-moz-border-top:3px solid #16857a;-ms-border-top:3px solid #fb0219;-o-border-top:3px solid #fb0219;border-top:3px solid #fb0219;text-align:center}
.experlist li table td,.tabox table td{padding:10px 5px;text-align:center;vertical-align:middle}
.experlist li table td a,.tabox table td a{display:block;text-align:center;width:100px;font-size:16px;height:30px;line-height:30px;-webkit-border:1px solid #16857a;-moz-border:1px solid #16857a;-ms-border:1px solid #16857a;-o-border:1px solid #16857a;border:1px solid #16857a;color:#16857a;margin:0 auto;-webkit-border-radius:8px;-moz-border-radius:8px;-ms-border-radius:8px;-o-border-radius:8px;border-radius:8px}
.experclass{padding:95px 0 0}
.experbox{padding:0px 0 50px; }
.expernav{text-align:center}
.expernav span{cursor:pointer;display:inline-block;text-align:center;width:100px;font-size:18px;color:#000;height:46px;line-height:46px;-webkit-border:2px solid #16857a;-moz-border:2px solid #16857a;-ms-border:2px solid #16857a;-o-border:2px solid #16857a;border:2px solid #16857a;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;border-radius:10px}
.expernav span.on{background-color:#16857a;color:#fff}
.experlist{padding:42px 0 0 0}
.experlist li{display:none}
